Subject: SEO Candidate - Shruti Verma
From: Shruti Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2022 00:54:04 -0500

| | SEO  Test

Name | Shruti Verma
E-mail | [email-masked]
Phone Number | (05738) 8171097511
Where do you currently live (area) | Khurja

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mo clay works | Owner | None | 30k
Previous Employer 1 | Creative lipi pvt lmt | Quality executive | 21 may 2018 | 12k
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | I did the seo of my products only ,which I sell on Amazon and I run a instra page also .... "clay_utensil "
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | No ,but I can do that if sometime will be given to me
Give a list of Keywords that you have ranked and name of websites | Clay dinner set
How do you do Keyword Research? | Yes this I can do easily
What activities do you perform Off Page? | Social media page marketing on eg. instra , Facebook

| |